import Combine
import SwiftUI
import SwiftUIArchitectureCore

public struct {{ module_info.name }}State: ModuleState {
	public enum OutwardAction {
		// TODO: add cases
	}
	
	// TODO: add properties
	
	public static var `default`: Self {
		.init()
	}
}
